
<div class="container-general">
  <app-header></app-header>
  <div >
    <img class="main" src="../../../../../assets/dragon-ball-z-dragon-ball-z-wallpaper.jpg">
<!-- <h3>{{title}} {{now | date:'HH:mm:ss' }}</h3> -->
</div>
<app-footer></app-footer>
</div>
